Subject: WebDAV Ordered Collections Protocol published

From: Julian Reschke <[email-masked]>
Date: Sat, 13 Dec 2003 20:26:48 +0100

Hi all,

the WebDAV Ordered Collections Protocol has finally been published as 
RFC3648 (<http://www.ietf.org/rfc/rfc3648>). Note that it took us nearly 
two years to come up with the next RFC (after RFC3253), so let's try to 
make sure that we're getting out RFC2518bis, the BIND spec and the 
REDIRECT spec (all of which are on the working group's agenda) in a 
shorter amount of time (the ACL spec is already in the publication queue!).

Regards, Julian

-- 
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760